#footer {
position:fixed;
width:80px;
height:400px;
bottom:0;
opacity:0.2;
left:0;
top:0;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
font-family:Tahoma;
margin-top:auto;
margin-bottom:auto;
}

body {
background-color:#001940;
text-align:center;
color:#FFFFFF;
}

a {
color:#FFFFFF;
}

#footer:hover {
opacity:0.8;
}

#contactul li {
list-style-type:none;
float:left;
margin-top:20px;
}

#contactul {
display:block;
}

#contactul ul {
padding-left:10px;
}

#emailinfo, #mobileinfo, {
display:none;
}

#info {
background-color:#333333;
color:#FFFFFF;
display:none;
z-index:100;
width:294px;
height:294px;
position:absolute;
opacity:0.8;
bottom:0;
float:left;
text-align:justify;
padding:15px;
line-height:25px;
margin-bottom:0px;
}

#close {
position:absolute;
top:0;
right:10px;;
z-index:200;
}

#close:hover {
font-weight:bold;
cursor:pointer;
}

.email, .mobile {
cursor: pointer;
}

#contactul a {
color:#001940;
}

#pull-left {
float:left;
width:324px;
margin:40px 10px 40px 10px;
}

#pull-right {
float:left;
width:700px;
background-color:#254473;
min-height:648px;
color:#FFFFFF;
display:block;
margin:40px 10px 40px 10px;
padding:10px;
line-height:25px;
}

#container {
margin-right:auto;
margin-left:auto;
width:1084px;
font-family:Tahoma;
}

#aboutme {
width:150px;
height:150px;
margin-right:10px;
margin-bottom:20px;
float:left;
line-height:150px;
border-style:solid;
border-width:1px;
border-color:#0A58C1;
}

#research {
width:150px;
height:150px;
margin-left:10px;
margin-bottom:20px;
float:left;
line-height:150px;
border-style:solid;
border-width:1px;
border-color:#981AA0;
}

#education {
width:150px;
height:150px;
margin-right:10px;
margin-bottom:20px;
float:left;
line-height:150px;
border-style:solid;
border-width:1px;
border-color:#00869C;
}

#experience {
width:150px;
height:150px;
margin-left:10px;
margin-bottom:20px;
float:left;
line-height:150px;
border-style:solid;
border-width:1px;
border-color:#003B98;
}

#aboutme:hover {
border-color:#213759;
border-style:solid;
border-width:thin;
cursor:pointer;
}

#education:hover {
border-color:#213759;
border-style:solid;
border-width:thin;
cursor:pointer;
}

#research:hover {
border-color:#213759;
border-style:solid;
border-width:thin;
cursor:pointer;
}

#experience:hover {
border-color:#213759;
border-style:solid;
border-width:thin;
cursor:pointer;
}

.aboutmedesc {
text-align:justify;
float:left;
margin:10px;
}

.educationdesc {
text-align:justify;
float:left;
margin:10px;
display:none;
}

.experiencedesc {
text-align:justify;
float:left;
margin:10px;
display:none;
}

.researchdesc {
text-align:justify;
float:left;
margin:10px;
display:none;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; background: #fff; position: relative; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;width: 324px;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

#carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}


/* Flex Caption */
.flex-caption {
   width: 96%;
   padding: 2%;
   position: absolute;
   left: 0;
   bottom: 0;
   background: rgba(0,0,0,0.6);
   color: #fff;
   text-align: center;
   text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
   font-size: 14px;
   line-height: 18px;
   margin:0;
}

#mobilemenu {
display:none;
}

#menuitems {
display:none;
}

#menuitems li {display:none;}

#menuitems {display:none;}

@media only screen 
and (max-width : 1250px) and (min-width : 1025px) {
  #aboutme img { width:100px; height:100px;}
  #experience img {width:100px; height:100px;}
  #research  img {width:100px; height:100px;}
  #education img {width:100px; height:100px;}
  #aboutme { width:100px; height:100px;}
  #experience {width:100px; height:100px;}
  #research  {width:100px; height:100px;}
  #education {width:100px; height:100px;}
  #pull-left {width:224px;}
  .flexslider {width:224px;}
  #footer img {width:50px; height:50px;}
  #footer {width:50px;}
  #contactul li {margin-top:25px;}
  #info {width:194px; height:194px; font-size:small;}
  #info ul {padding-left:15px;}
  #pull-right {width:600px; font-size:11px; line-height:20px; min-height:468px;padding-top:0; padding-bottom:0;}
  #container {width:884px;}
  #mobilemenu {display:none;}
  #menuitems {display:none;}
  #menuitems li {display:none;}
}

@media only screen 
and (max-width : 1024px) and (min-width : 760px) {
  #aboutme img { width:75px; height:75px;}
  #experience img {width:75px; height:75px;}
  #research  img {width:75px; height:75px;}
  #education img {width:75px; height:75px;}
  #aboutme { width:75px; height:75px;margin-right:5px;margin-bottom:10px;line-height:75px;}
  #experience {width:75px; height:75px;margin-left:5px;margin-bottom:10px;line-height:75px;}
  #research  {width:75px; height:75px;margin-left:5px;margin-bottom:10px;line-height:75px;}
  #education {width:75px; height:75px;margin-right:5px;margin-bottom:10px;line-height:75px;}
  #pull-left {width:164px;}
  .flexslider {width:164px;}
  #footer img {width:40px; height:40px;}
  #footer {width:40px;}
  #contactul li {margin-top:35px;}
  #info {width:134px; height:134px; font-size:8.5px;}
  #info ul {padding-left:5px;}
  #pull-right {width:440px; font-size:8.5px; line-height:13px; min-height:337px;padding-top:0; padding-bottom:0;margin-left:0;}
  #container {width:654px;}
  #mobilemenu {display:none;}
  #menuitems {display:none;}
  #menuitems li {display:none;}
}

@media only screen 
and (max-width : 759px)  {
	#mobilemenu {display:block; width:100%; height:30px; position:absolute; top:0; background-color:#254473; color:#F89A1E; left:0; right:0; border-bottom-style:solid; border-bottom-color:#000000; border-bottom-width:1px;}
	#pull-left {display:none;}
	#pull-right {width:94%; font-size:8px; line-height:13px;margin-left:auto; margin-right:auto;padding-left:3%;padding-right:3%; min-height:90%}
	#container {width:90%;margin-left:auto; margin-right:auto;}
	#footer {display:none;}
	#mobilemenu img {float:left;  margin-top:2.5px; margin-left:10px; cursor:pointer; margin-right:5px;}
	#menutext {font-family:Tahoma; text-align:left; float:left; font-size:12px; font-weight:bold; margin:8px;}
	#menuitems {display:none; position:absolute;  top:30px; left:10px;}
	#menuitems li {display:none; height:25px; width:100px; background-color:#333333; color:#F89A1E; text-align:left; font-family:Tahoma; font-size:10px; padding-left:5px; border-bottom-style:solid; border-bottom-color:#FFFFFF; border-bottom-width:1px; line-height:25px; list-style-type:none; cursor:pointer; font-weight:bold;}
	#menuitems a {text-decoration:none; color:#F89A1E;}
}